
#stacks_in_51_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_51_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_51_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_53_page5 {
	width: 78%;
}

#stacks_in_53_page5 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_56_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_59_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_51_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_63_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_63_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_65_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_68_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_63_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_61_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_72_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_70_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
